# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = kitty-terminfo
pkgbase = kitty
xdata = pkgtype=split
pkgver = 0.35.2-1
pkgdesc = Terminfo for kitty, an OpenGL-based terminal emulator
url = https://github.com/kovidgoyal/kitty
builddate = 1719074078
packager = Developer <dev@tuxcore.org>
size = 3711
arch = x86_64
license = GPL-3.0-only
depend = ncurses
makedepend = libxinerama
makedepend = libxrandr
makedepend = wayland-protocols
makedepend = go
makedepend = simde
